Description: Bonjour,

Est-ce qu'il y a une option permettant de ne pas générer la documentation lors d'un build d'AMC ?

History

12/16/2016 03:03 pm - Alexis Bienveniie

Vous pouvez utiliser

make DOC_LANG=""

a la place de @make@, et

make install_nodoc

a la place de @make install@

12/19/2016 12:10 pm - Joél Brogniart

make install_nodoc échoue car il ne trouve pas le fichier @automultiplechoice.sty@.

<pre>
info:destroot install -m 0644 doc/sty/automultiplechoice.sty
/opt/local/var/macports/build/_Users_joladmin_nix_macports_x11_auto-multiple-choice-devel/auto-multiple-choice-devel/work/destroot//opt/local/share/
texmf-local/tex/latex’AMC

;info:destroot install: doc/sty/automultiplechoice.sty: No such file or directory

sinfo:destroot make: *** [install_nodoc] Error 71

</pre>

12/19/2016 01:16 pm - Joél Brogniart

En fait, ce que je désirais initialement était de pouvoir construire AMC sans avoir a utiliser latex.
12/19/2016 02:17 pm - Joél Brogniart
Aprés réflexion et parcours des fichiers source, je vois que mon probléme est ailleurs. Il faut plutét que je trouve une maniere d'installer pdflatex avec

MacPorts mais en utilisant une installation latex extérieure a MacPorts. Ma demande initiale, n'est pas utile pour l'instant.

11/03/2017 10:53 am - Alexis Bienveniie
- Status changed from New to Closed

- % Done changed from 0 to 100
